.banner-area {
    margin-top: 20px;
    margin-bottom: 30px;
}

footer#colophon {
	border-top: 4px solid #393488;
	padding-top: 25px;
}

footer div.textwidget h4 {
	margin-bottom: 0;
	font-weight: bold;
}

footer div.textwidget p,
footer div.textwidget a {
	font-size:20px;
}

footer div.textwidget a {
	color:#1964C1;
	font-size:22px;
}

footer div.textwidget a:hover {
	text-decoration: underline;
}

footer div.footer-widget {
	max-height: 170px;
}

footer div.footer-widget {
	min-height: 170px;
}

@media (max-width: 991px) and (min-width: 767px)  { 

footer div.footer-widget {
	min-height: 130px;
	}
}

@media (max-width: 768px)  { 

footer div.footer-widget {
	min-height: 110px;
	text-align: center;
	}

footer div.textwidget h4 {
	font-size: 26px;
}

footer div.textwidget p {
	max-width: 350px;
	margin: 0 auto;
}

footer .row .widget {
  margin-bottom: 30px;
}

}